How to remove libecpg-compat3 from Debian 9 (Stretch)